@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* todo corpo */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Poppins, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
    min-height: 100vh;
    background-color: #f8f8f8;
}

/* Blog */
.blog {
    margin-top: 40px;
    background-color: #ffffff;
    border-radius: 10px;
    border: 10px solid #ffffff;
}

.picture {
    width: 100%;
    height: 100%;
}

.picture img {
    width: 100%;
    height: 100%;
    aspect-ratio: 5/3;
    object-fit: cover;
    object-position: center;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.titulo h5 {
    padding-top: 30px;
    padding-right: 20px;
   
}

.titulo h5 a {
     color: #152941;
    font-weight: 600;
    text-decoration: none;
}

.titulo .data {
    font-size: .8em;
    color: #9c9c9c;
}

.titulo p {
    color: #363636;
}

.leia_mais {
    margin-top: 20px;
}

.leia_mais a {
    background-color: #152941;
    padding: 6px;
    font-size: .9em;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
}

/* Outros */
.outras_info {
    margin-top: 50px;
}

.noticias {
    background-color: #ffffff;
    height: 380px;
    border-radius: 10px;
}

.imagens {
    width: 100%;
}

.imagens img {
    max-width: 100%;
    max-height: 100%;
    aspect-ratio: 5/3;
    object-fit: cover;
    object-position: center;
    padding: 10px;
}

.noticias p {
    font-size: .7em;
    color: #b9b9b9;
    padding-top: 5px;
    padding-left: 10px;
}

.noticias h6 {
    margin: -10px 10px 10px 10px;
}

.noticias h6 a {
    color: #152941;
    font-weight: 600;
    text-decoration: none;
    line-height: 23px;
}

.noticias h6 a:hover {
    color: #152941;
    font-weight: 600;
    text-decoration: none;
}

.leia {
    margin-top: 20px;
}

.leia a {
    margin-left: 10px;
    background-color: #152941;
    padding: 5px 10px;
    font-size: .8em;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
}

.leia .fas {
    font-size: .6em;
}


/* Telemóvel - Smartphone */
@media(max-width: 768px) {

    /* Blog */
.blog {
    margin-top: 40px;
    background-color: #ffffff;
    border-radius: 10px;
    border: 10px solid #ffffff;
    padding-bottom: 20px;
}

.picture {
    width: 100%;
    height: 100%;
}

.picture img {
    width: 100%;
    height: 100%;
    aspect-ratio: 5/3;
    object-fit: cover;
    object-position: center;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.titulo h5 {
    padding-top: 20px;
    padding-right: 20px;
}

.titulo h5 a {
     color: #000000;
    font-weight: 600;
    text-decoration: none;
}

.titulo .data {
    font-size: .8em;
    color: #9c9c9c;
}

.titulo p {
    color: #363636;
}

.leia_mais {
    margin-top: 20px;
}

.leia_mais a {
    background-color: #000000;
    padding: 6px;
    font-size: .9em;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
}

/* Outros */
.outras_info {
    margin-top: 50px;
}

.noticias {
    background-color: #ffffff;
    height: auto;
    border-radius: 10px;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

.imagens {
    width: 100%;
}

.imagens img {
    max-width: 100%;
    max-height: 100%;
    aspect-ratio: 5/3;
    object-fit: cover;
    object-position: center;
    padding: 10px;
}

.noticias p {
    font-size: .7em;
    color: #b9b9b9;
    padding-top: 5px;
    padding-left: 10px;
}

.noticias h6 {
    margin: -10px 10px 10px 10px;
}

.noticias h6 a {
    color: #000000;
    font-weight: 600;
    text-decoration: none;
    line-height: 23px;
}

.noticias h6 a:hover {
    color: #000000;
    font-weight: 600;
    text-decoration: none;
}

.leia {
    margin-top: 20px;
}

.leia a {
    margin-left: 10px;
    background-color: #000000;
    padding: 5px;
    font-size: .8em;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
}
}